.social-icon {
    display: flex;

    a {
        width: 50px;
        height: 50px;
        border: 1px solid $border-color-2;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 10px;
    }
}